#### D.16.2.39 visual

`Syntax:`
  `Polymake::visual(` fan f `)`
  `Polymake::visual(` polytope p `)`
`Type:`
  fan
`Purpose:`
  the normal fan of p.
`Example:`

        LIB"polymake.lib";
        intmat M[6][4] = 1,1,0,0, 1,0,1,0, 1,0,-1,0, 1,0,0,1, 1,0,0,-1, 1,-1,0,0;
        polytope p = polytopeViaPoints(M);
        Polymake::visual(p);
        fan f = normalFan(p);
        Polymake::visual(f);

User manual for Singular version 4-0-2, 2015, generated by texi2html.